View Issue Details

IDProjectCategoryView StatusLast Update
0000600Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Toadministrator  
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.0 
Summary0000600: Poison enemies getting poison inflicted.
Description

The gatling gun has the ability to switch hot bullets to a poison effect. Doing so and having a full spin on a poison enemy causes that to get poisoned even though its description states it is immune to poison.

Steps To Reproduce

Level a gatling up to lvl 10 with foundation. Have a high wave and a full spin on a poison target.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-03-07 00:10

reporter  

Screenshot_20200306-170926_Infinitode 2.jpg (1,658,555 bytes)
administrator

administrator

2020-10-01 18:45

administrator   ~0000943

Hi. Thank you for your report.

Issue History

Date Modified Username Field Change
2020-03-07 00:10 Anonymous New Issue
2020-03-07 00:10 Anonymous File Added: Screenshot_20200306-170926_Infinitode 2.jpg
2020-10-01 18:45 administrator Note Added: 0000943
2020-10-01 18:45 administrator Assigned To => administrator
2020-10-01 18:45 administrator Status new => acknowledged
2020-12-04 18:43 therainycat Status acknowledged => resolved
2020-12-04 18:43 therainycat Resolution open => fixed
2020-12-04 18:43 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed